## Get Message Trust Report

| Method | Path | Summary |
| --- | --- | --- |
| `GET` | `/v0/inboxes/{inbox_id}/messages/{message_id}/trust` | [Get Message Trust Report](/content/docs/reference/api/trust#get-message-trust-report/index.html) |
| `GET` | `/v0/pods/{pod_id}/inboxes/{inbox_id}/messages/{message_id}/trust` | [Get Message Trust Report in Pod](/content/docs/reference/api/trust#get-message-trust-report-in-pod/index.html) |

http

```
GET /v0/inboxes/{inbox_id}/messages/{message_id}/trust
```

The same object as the message `trust`. `404` for messages without a report (outbound messages).

**Authentication:**`Authorization: Bearer <api key>` or the dashboard `mm_session` cookie. Permission: `message_read`.

#### Path parameters

| Field | Description |
| --- | --- |
| `inbox_id` | `string` Required - ID of the inbox: its email address, as in AgentMail (inbox_id == email). |
| `message_id` | `string` Required - ID of the message. |

#### Response

**200** The trust report (`application/json`)

| Field | Description |
| --- | --- |
| `level` | `
